@import 'bootstrap.css';
@import 'style.css';

@font-face {
    font-family: "myFont";
    src: url(/public/Montserrat-Medium.ttf);
}

body{
    font-family: myFont
}

.settings{
    padding-top: 5px;
    font-size: 22px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #000000;
}

.nav .justify-content-end{
    margin-left: 40px;
    font-size: 18px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
}

.tabColor{
    color: #999999;
}

.mainCardTitle{
    font-size: 18px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #000000;
    padding-bottom: 15px;
}

.sideCardTitle{
    font-size: 15px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: rgba(0, 0, 0, 0.5);
    text-align: right;
    padding-bottom: 15px;
}

.mainCard{
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: rgba(0, 0, 0, 0.6);
    padding-bottom: 10px;
}

.sideCard{
    font-size: 13px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: rgba(0, 0, 0, 0.6);
    text-align: right;
}

.card{
    border-top: none;
    border-right: none;
    border-left: none;
}

.settingsNavbar{
    margin-top: 10px;
    margin-bottom: 10px;
}

.submainCard{
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: rgba(0, 0, 0, 0.6);
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 100px;
}

.subsideCard{
    font-size: 15px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: rgba(0, 0, 0, 0.5);
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: right;
}

.line{
    border-bottom: solid 1px rgba(167, 179, 222, 0.35);
}

.boxsub{
    margin-left: 50px;
}

.boxSettingsPassword{
    margin-left: 50px;
}

.boxSettingsLanguage{
    margin-left: 50px;
}

.boxSettingsProfpict{
    margin-left: 50px;
}

.boxSettingsCloseacc{
    margin-left: 50px;
}

.formLabel{
    font-size: 15px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #000000;
    margin-bottom: 10px;
}

.saveButton{
    width: 100px;
    height: 35px;
    border-radius: 16px;
    background-color: #ff926b;
    margin-top: 20px;
    float: left;
    margin-left: 25px;
}

.radio{
    margin-bottom: 10px;
    color: #000000;
}

.closeaccButton{
    width: 175px;
    height: 35px;
    border-radius: 16px;
    background-color: #ff926b;
    margin-top: 20px;
}

.mainCardTitlePrivacy{
    font-size: 18px;
    font-weight: bold;
    color: #000000;
}

.privacy{
    margin-left: 7px;
}

.subSettings{
    font-size: 15px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: rgba(0, 0, 0, 0.6);
}

.radioPrivacy{
    margin-left: 1px;
}

.tabColor:hover{
    color: #4d3f3e;
}

.change{
    text-decoration: none;
    font-size: 15px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: rgba(0, 0, 0, 0.5);
}

.change:hover{
    color: #4d3f3e;
}

/* .modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%; 
  overflow: auto;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.4);
}

.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 30%;
}

.close {
    color: #000000;
    font-size: 28px;
    font-weight: bold;
    position: absolute;
    left: 90%;
    top: 0;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
} */

.successImage{
    width: 30%;
    position: absolute;
    top: 35%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}

.msgPassword{
    font-size: 30px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: -0.72px;
    text-align: center;
    color: #000000;
    margin-top: 190px;
}

.subMsgPassword{
    font-size: 15px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: rgba(0, 0, 0, 0.5);
    padding-bottom: 50px;
}